Bug 1007456 - Errai 2.4.0 upgrade
Errai 2.4.0 upgrade
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: Alexandre Porcelli
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 10:11 EDT by Alexandre Porcelli
Modified: 2014-08-06 16:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:18:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Porcelli 2013-09-12 10:11:27 EDT
Description of problem:

Errai 2.4 has been under heavy development (lot's of bug fixes) and soon to be released. In order to have the most recent fixes we need to use their most recent version (SNAPSHOT) until Final release (expected for 2013 Sep 17th).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Lukáš Petrovický 2013-10-31 04:27:06 EDT
Errai has indeed been upgraded to a release. VERIFIED in ER4.

Note You need to log in before you can comment on or make changes to this bug.